@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: hidden;
  font-family: 'Noto Sans JP', sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

.header {
  background: linear-gradient(178.6deg, rgba(20, 36, 50, 0.8) 11.8%, rgba(124, 143, 161, 0.8) 83.8%), url(../image/background.jpg) center/cover no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #fff;
  padding: 5rem;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
          box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

.header .header__pic {
  border-radius: 50%;
  border: 4px solid #fff;
  margin-bottom: 2rem;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  cursor: pointer;
}

.header .header__pic:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.header .header__title,
.header .header__text {
  text-align: center;
  line-height: 2;
}

.header .header__btn {
  width: 150px;
  height: 50px;
  font-family: inherit;
  color: #222831;
  font-weight: 700;
  border-radius: 10px;
  outline: none;
  border: none;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  margin-top: 1.5rem;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.header .header__btn:hover {
  background-color: #f05454;
  color: #fff;
}

.main {
  width: 100%;
  margin: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main .main__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main .main__row img {
  margin: 1.5rem;
  -webkit-box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius: 5px;
}

.main .main__row img:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.footer .footer__up {
  background-color: #222831;
  color: #eee;
  margin: 2rem auto 0;
  text-align: center;
  line-height: 1.6;
  height: 80%;
  padding: 4rem;
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
          box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

.footer .footer__up span {
  color: #f05454;
  cursor: pointer;
}

.footer .footer__btn {
  height: 50px;
  width: 200px;
  color: #fff;
  background-color: #01c5c4;
  border: none;
  outline: none;
  border-radius: 5px;
  font-weight: 700;
  font-family: inherit;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  margin-top: 1.5rem;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.footer .footer__btn:hover {
  background-color: #f05454;
  color: #fff;
}

.footer .footer__down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem 3rem;
  color: rgba(0, 0, 0, 0.5);
}

.footer .footer__down .footer__icon i {
  margin: 0 0.2rem;
  font-size: 1.2rem;
}

.footer .footer__down .fa-twitter:hover {
  color: #01c5c4;
}

.footer .footer__down .fa-instagram:hover {
  color: #f05454;
}

.footer .footer__down .footer__copy span > span {
  color: red;
}
